Public Class PartAddedEventArgs
   Inherits EventArgs

   Public m_NewPart As PartM
   Public Property NewPart As PartM
      Get
         Return m_NewPart
      End Get
      Private Set(value As PartM)
         m_NewPart = value
      End Set
   End Property

   Sub New(NewBTLFeature As PartM)
      Me.NewPart = NewBTLFeature
   End Sub

End Class
